@font-face {
    font-family: 'texgyreadventor';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventor';
    src: url('texgyreadventor-bold-webfont.eot');
    src: url('texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-bold-webfont.woff') format('woff'),
         url('texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'robotoregular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: bold;
    font-style: normal;

}



body {
 font-family: 'Robotoregular', Arial, sans-serif; }

h1,h2,h3,h4,h5 {
  font-family: 'texgyreadventor', Verdana, sans-serif;
}


#page-wrapper {
border-top: 5px solid #F60 !important;
background: none repeat scroll 0 0 #FFFFFF;
}

#block-menu-menu-toplinks li a:link, #block-menu-menu-toplinks li a:visited {
color: #039;
}

#navigation {
background: #039;}


.front #content .region-even {
  background-image:url('../images/front-odd.png');
}

.front #content .region-odd {
  background-image:url('../images/front-even.png');
}

.front #content .view-content a:link,.front #content .view-content a:visited, .front #content .more-link a:link, .front #content .more-link a:visited {
color: #F60;
}


.views-field-field-medname-value, .views-field-field-eventtype-value {
color: #F60;
}

.views-field-field-medname-value, .views-field-field-eventtype-value {
color: #039;
}

 ul.nice-menu ul {
  background: #039; 
}

#page h1, #page h2, #page h3 {
  color: #039;
}

.not-front #page h2 {
  color: #039;
  border-bottom: 1px solid #F60;
}

#page a:link, #page a:visited, #page a:hover {
  color: #039;
}

strong {
  color: #039;
}

#footer .content {
padding-top: 20px;
background: #000;
}

#footer a:link, #footer a:visited, #footer a:hover {
  color: #FFF;
}

#mc_embed_signup .mc-field-group .asterisk {
    left: -2px;
    right: 0px;
    top: 0px;
    color: #F60;
}

#mc_embed_signup .mc-field-group select {
  height: 3em;
  background-color: #fff;
}

#mc_embed_signup .mc-field-group strong {
  font: 14px Helvetica,Arial,sans-serif;
  font-size: 1.33em;
  color: #000;
}

#mc_embed_signup .mc-field-group.input-group ul {
    padding-left: 40px !important;
    }

#mc_embed_signup .button:hover {
  background-color: #F60 !important;
}    